body, td, tr, p
{
   	font: 12px µ¸¿ò,dotum;
	color: #6A6A6A;
	letter-spacing: -0.5;
	line-height:150%;
/*	overflow:auto;*/
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	margin-left:0;
	text-decoration: none;  
	SCROLLBAR-FACE-COLOR: #f2f2f2; 
	SCROLLBAR-HIGHLIGHT-COLOR: #999999; 
	SCROLLBAR-SHADOW-COLOR: #999999; 
	SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
	SCROLLBAR-ARROW-COLOR: #999999; 
	SCROLLBAR-TRACK-COLOR: #f2f2f2; 
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}

img{border:0px;}

 /*Å×ÀÌºí Å¸ÀÌÆ² »öº¯°æ*/
 .blue_t { color:#3070AB; }
 .blue_t12 { color:#6291C5; font-size:12px; font-weight: bold; letter-spacing: -1;}
 .blue_t14 { color:#6291C5; font-size:14px; font-weight: bold; letter-spacing: -1;}

 .gray_t {color:#6A6A6A; }
 .gray_t12 {color:#888888;  font-size:12px; font-weight: bold; letter-spacing: -1;}
 .gray_t14 {color:#888888;  font-size:14px; font-weight: bold; letter-spacing: -1;}

 .green_t { color:#488E59; }
 .green_t12 { color:#488E59; font-size:12px; font-weight: bold; letter-spacing: -1;}
 .green_t14 { color:#488E59; font-size:14px; font-weight: bold; letter-spacing: -1;}

 .red_t { color:#D06CB0;}
 .red_t12 { color:#D06CB0; font-size:12px; font-weight: bold; letter-spacing: -1;}
 .red_t14 { color:#D06CB0; font-size:14px; font-weight: bold; letter-spacing: -1;}

 .yellow_t { color:#9F8832;}
 .yellow_t12 { color:#9F8832; font-size:12px; font-weight: bold; letter-spacing: -1;}
 .yellow_t14 { color:#9F8832; font-size:14px; font-weight: bold; letter-spacing: -1;}



/* ÀüÃ¼¸µÅ©Á¦¾î*/
a:link{color:#6A6A6A;text-decoration:none; selector-dummy : expression(this.hideFocus=true);}
a:visited{color:#6A6A6A;text-decoration:underline; selector-dummy : expression(this.hideFocus=true);}
a:active{color:#005F8E;text-decoration:underline; selector-dummy : expression(this.hideFocus=true);}
a:hover{color:#005F8E;text-decoration:underline; selector-dummy : expression(this.hideFocus=true);}


/*Á¡¼±ÁÖ±â*/
.dot_line2 {background-image: url(http://image.campushomepage.com/users/packaging/image/sub/dot_line.gif);}
.dot_line {border: 2px dotted #C0C0C0;}


/*ºí¸´ÁÖ±â*/
.ul {margin-top: 10 ;  }


/*¿¬Çõ*/
.history_t { color:#909498; font-size:9pt; font-weight: bold; }
.history_line1 { border-collapse: collapse; border-left-width: 1; border-right-width: 1; border-top: 2px solid #79A1CD; border-bottom: 0px solid #79A1CD;}
.history_line2 { border-collapse: collapse; border-left-width: 1; border-right-width: 1; border-top: 1px solid #79A1CD; border-bottom: 1px solid #ffffff;}
.history_line3 { border-collapse: collapse; border-left-width: 1; border-right-width: 1; border-top: 1px dotted #909498; border-bottom: 1px solid #ffffff;}


/*Å×ÀÌºí*/
.mu_t {	padding-top:5px; padding-bottom:5px;  }
.mu_line { border-collapse: collapse; border-left-width: 1; border-right-width: 1; border-top: 1px solid #79A1CD; border-bottom: 1; }
.mu_dot { border-collapse: collapse; border-left-width: 1; border-right-width: 1; border-top: 1px dotted #79A1CD; border-bottom: 1; }


/*ÇöÀçÀ§Ä¡¾È³»*/
.position { margin-right: 15; margin-top: 15 ; font: 8pt ; color: #7F7F7F; text-decoration: none; selector-dummy : expression(this.hideFocus=true); letter-spacing: -1; text-align:right;}


/*¸ÞÀÎÅØ½ºÆ®Á¤·Ä*/
.body_t { color:#ffffff; font-size:9pt; font-weight: bold; padding-top:5;}
.body_1 { margin-left: 27; margin-right: 10; margin-top: 10; margin-bottom: 10; line-height:140%;text-align:justify;}
.body_2 { margin-left: 10; margin-top: -1;margin-right: 10; text-align:justify;}

.back_font { background-color:#49A1CE;font-weight: bold; color: #ffffff; padding: 3px 3px 3px 3px}


/*Å×ÀÌºí_blue*/
.table_tb { border-collapse: collapse; border-left-width: 1; border-right-width: 1; border-top: 2px solid #79A1CD; border-bottom: 1px solid #79A1CD; color:#567C7C }
.sell_head { border-bottom:1px solid #CDD5C6; border-left-width: 1; border-right:1px solid #CDD5C6; border-top-width: 1; }
.sell_right { border-bottom:1px solid #CDD5C6; border-left-width: 1; border-right-width: 1; border-top-width: 1; }


/*Å×ÀÌºí02*/
.table_tb2 { border-collapse: collapse; border-left-width: 1; border-right-width: 1; border-top: 1px solid #79A1CD; border-bottom: 1px solid #ffffff; }
.sell_head2 { border-bottom:1px solid #D7D7D7; border-left-width: 1; border-right:1px solid #D7D7D7; border-top-width: 1; }
.sell_right2 { border-bottom:1px solid #D7D7D7; border-left-width: 1; border-right-width: 1; border-top-width: 1; }
.sell_bold2 { font-weight: bold;text-align:center; padding: 3px 3px 3px 3px}



/*Å×ÀÌºí»öÁöÁ¤*/
.table_blue {
    BACKGROUND-COLOR: #ffffff;
	border-width:1; 
	border-color:#1F7EBD; 
	border-style:solid; 
}

.table_gray
{
    BACKGROUND-COLOR: #ffffff;
	border-width:5; 
	border-color:#F2F2F2; 
	border-style:solid; 
}



/*±ÔÁ¤ ÅØ½ºÆ®Á¤·Ä*/
.s3 {margin-bottom:2 ; margin-top:2 ; margin-left: 20; text-align:justify; line-height:150%;}
.ss3 {margin-bottom:2 ; margin-top:2 ; margin-left: 35; text-align:justify; text-indent:-15 ;line-height:150%;}
.sss3 {margin-bottom:2 ; margin-top:2 ; margin-left: 5; text-align:justify; text-indent:-15 ;line-height:150%;}
.s3_t  { color:#577493 ; font-weight: bold; letter-spacing: -1;}
.li {margin-bottom: 5; margin-top:10; text-align:justify; font-weight: bold;color:#667E9D;letter-spacing: -0.5;}
.dt {margin-bottom: 5; margin-top:5; margin-left: 20; text-align:justify; }
.dd {margin-bottom: 5; margin-top:5; margin-left: 35; text-align:justify;  text-indent:-12}


/*È¸¿ø°¡ÀÔ³» ¹Ú½ºµéÁ¦¾î*/
.textbox {border:1px solid #D5D5D5; background-color:#FDFEF6; height: 20px; font: 12px µ¸¿ò,dotum;	color: #6A6A6A;}
.tabletextlistbox {border:1px solid #D5D5D5;  background-color:#FDFEF6;  font: 12px µ¸¿ò,dotum;	color: #6A6A6A; PADDING-LEFT: 2px; 	PADDING-TOP: 2px; 	PADDING-BOTTOM: 2px; PADDING-RIGHT: 2px;	LETTER-SPACING: 0px;}
.box {border:1px solid #D5D5D5; background-color:#FDFEF6; height: 20px; font: 12px µ¸¿ò,dotum; color: #6A6A6A;}
textarea  {border:1px solid #D5D5D5; background-color:#FDFEF6; width:380px; height: 150px; font: 12px µ¸¿ò,dotum; color: #6A6A6A;}
.input {border: 1px solid #C0C0C0;}


/* ¸ÞÀÎ ·Î±×ÀÎ ¹öÆ°*/
.logbox {
	text-decoration: none;
	padding:3px 0px 0px 3px
	height: 18px;
	border: 1px solid #A1B561;
	BACKGROUND-COLOR: #FFFFFF;
	font: 8pt "±¼¸²", sans-serif, verdana, Arial,; 
}
